sfcode An Online Competing and Development Environment

builtin-status-codes

> The map of HTTP status codes from the builtin http module. Exposes the latest directly from `http` in Node, with a zero-dependencies version for the browser.

# Install

$ npm install --save builtin-status-codes

# Usage

var codes = require('builtin-status-codes')
codes[100]
//=> Continue

# Build

To create a new browser build:

$ npm run build

# License

MIT © Ben Drucker